#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: texmath
version: 0.8
id: texmath-0.8-b0bdaeab9948f79b5556e9b7b4cc33f2

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
synopsis: Conversion between formats used to represent mathematics.
description: The texmath library provides functions to read and
             write TeX math, presentation MathML, and OMML (Office
             Math Markup Language, used in Microsoft Office).
             Support is also included for converting math formats
             to pandoc'\''s native format (allowing conversion, via
             pandoc, to a variety of different markup formats).
             The TeX reader supports basic LaTeX and AMS extensions,
             and it can parse and apply LaTeX macros.
             (See <http://johnmacfarlane.net/texmath here> for a live
             demo of bidirectional conversion between LaTeX
             and MathML.)
             .
             The package also includes several utility modules which
             may be useful for anyone looking to manipulate either
             TeX math or MathML.  For example, a copy of the MathML
             operator dictionary is included.
             .
             Use the @executable@ flag to install a standalone
             executable, @texmath@, that by default reads a LaTeX
             formula from @stdin@ and writes MathML to @stdout@.
             With flags all the functionality exposed by
             '\''Text.TeXMath'\'' can be accessed through this executable.
             (Use the @--help@ flag for a description of all
             functionality)
             .
             The @texmath@ executable can also be used as a CGI
             script, when renamed as @texmath-cgi@.
             It will expect query parameters for @from@, @to@,
             @input@, and optionally @inline@, and return a JSON
             object with either @error@ and a message or
             @success@ and the converted result.
category: Text
author: John MacFarlane, Matthew Pickering
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Types
                 Text.TeXMath.Readers.TeX Text.TeXMath.Readers.TeX.Macros
                 Text.TeXMath.Readers.MathML Text.TeXMath.Readers.MathML.MMLDict
                 Text.TeXMath.Readers.MathML.EntityMap Text.TeXMath.Readers.OMML
                 Text.TeXMath.Writers.MathML Text.TeXMath.Writers.OMML
                 Text.TeXMath.Writers.Pandoc Text.TeXMath.Writers.TeX
                 Text.TeXMath.Unicode.ToUnicode Text.TeXMath.Unicode.ToTeX
                 Text.TeXMath.Unicode.ToASCII
hidden-modules: Text.TeXMath.Compat Text.TeXMath.Shared
                Text.TeXMath.TeX
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/texmath-0.8
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/texmath-0.8
              /usr/local/lib
hs-libraries: HStexmath-0.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         pandoc-types-1.12.4.1-ea745459d1044a62f73df43d3b187353
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         syb-0.4.1-be94ebe67c3607f5df1dfcc1906f5d5c
         xml-1.3.13-29565e265111775e0bcccfe1a282cc2f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/texmath-0.8/html/texmath.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/texmath-0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
